import * as React from 'react';
import { ReactComponent as Icon } from "./CenterFocusOutlined.js";
import createIcon from "../create-icon";
var CenterFocusOutlined = createIcon(Icon);
export default /*#__PURE__*/React.memo(CenterFocusOutlined);

